( cd usr/lib64 ; rm -rf libmetacity-private.so )
( cd usr/lib64 ; ln -sf libmetacity-private.so.0.0.0 libmetacity-private.so )
( cd usr/lib64 ; rm -rf libmetacity-private.so.0 )
( cd usr/lib64 ; ln -sf libmetacity-private.so.0.0.0 libmetacity-private.so.0 )

if [ -x usr/bin/gconftool-2 ]; then
GCONF_CONFIG_SOURCE="xml::etc/gconf/gconf.xml.defaults"    usr/bin/gconftool-2 --makefile-install-rule    etc/gconf/schemas/metacity.schemas >/dev/null 2>&1
fi
# update rarian database
if [ -x usr/bin/rarian-sk-update ]; then
  usr/bin/rarian-sk-update 1> /dev/null 2> /dev/null
fi

# update desktop entries
if [ -x usr/bin/update-desktop-database ]; then
  usr/bin/update-desktop-database 1> /dev/null 2> /dev/null
fi
